RubyGems Navigation menu

gitorious-munin-plugins 0.9.22

A binary that can be used as Munin plugins for a Gitorious server by linking to it under different names.

Gemfile
          gem 'gitorious-munin-plugins', '~> 0.9.22'
  
  
  
  
  
  
  

install
          gem install gitorious-munin-plugins -v 0.9.22
  
  
  
  
  
  
  

Total downloads 9,876

For this version 853

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.0 - June 12, 2013 (7.5 KB)
  2. 0.9.22 - November 5, 2012 (7.5 KB)
  3. 0.9.21 - November 5, 2012 (7.5 KB)
  4. 0.9.20 - November 5, 2012 (7 KB)
  5. 0.9.19 - November 5, 2012 (7 KB)
Show all versions (12 total)